/* Reset */
* {
  margin: 0;
  padding: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'Alegreya', sans-serif;
  font-weight: 400;
  background-color: #E6E4DE;
  color: #3D4043;
}

/* Helper */
.img-responsive {
  max-width: 100%;
  height: auto;
}

/* Grid */
.container-custom {
  max-width: 1320px;
  min-width: 320px;
  padding: 0 15px;
  margin: 0 auto;
}
.page-content {
  overflow: hidden;
  min-height: 100vh;
}

/* Header */
.section-header-content {
  padding: 35px 0;
  display: flex;
  justify-content: center;
}

/* Body */
.section-body-content {
  display: flex;
  justify-content: space-between;
  padding-bottom: 39px;
}

.section-body-left {
  position: relative;
  max-width: 625px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 215px;
}

.flover-item {
  position: absolute;
  height: 177px;
  width: 177px;
  background: url('images/flover.png') no-repeat center / cover;
  z-index: -1;
}

.flover-item-1 {
  left: 0;
  top: -80px;
}

.flover-item-2 {
  right: -90px;
  top: 40px;
}

.flover-item-3 {
  left: 255px;
  top: 45%;
}

.flover-item-4 {
  left: -38px;
  bottom: -120px;
}

.flover-item-5 {
  right: -25px;
  bottom: -45px;
}

.section-body-subtitle {
  font-size: 20px;
  letter-spacing: 4px;
  padding-bottom: 15px;
}

.section-body-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 60px;
  line-height: 73px;
  letter-spacing: 11px;
  color: #1D1D1B;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.section-body-text {
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 1px;
  padding-right: 70px;
}

.section-body-bottom-text {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
}

.section-body-email {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
}

.section-body-email span {
  padding-right: 15px;
}

.section-body-email a {
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
  color: #1D1D1B;
  text-decoration: none;
}

.section-body-copy {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
}

.section-body-copy.mob {
  display: none;
}

.section-body-email a:hover {
  text-decoration: underline;
}

.section-body-img img {
  border-radius: 10px;
}

/* Media */
@media only screen and (max-width: 1400px) {
  .container-custom {
    max-width: 1150px;
  }

  .section-body-left {
    max-width: 50%;
    padding-right: 30px;
    padding-top: 160px;
  }
}

@media only screen and (max-width: 1200px) {
  .container-custom {
    max-width: 992px;
  }

  .section-body-left {
    padding-top: 100px;
  }

  .section-body-text {
    padding-right: 0;
  }

  .section-body-bottom-text {
    flex-direction: column;
  }

  .section-body-email {
    padding-bottom: 10px;
  }

  .section-body-email span {
    padding-right: 10px;
  }
}

@media only screen and (max-width: 992px) {
  .container-custom {
    max-width: 768px;
  }

  .section-body-left {
    padding-top: 75px;
    max-width: 45%;
  }

  .flover-item-3,
  .flover-item-5 {
    display: none;
  }

  .section-body-subtitle {
    font-size: 12px;
    letter-spacing: 2px;
    padding-bottom: 10px;
  }

  .section-body-title {
    font-size: 40px;
    line-height: 48px;
    padding-bottom: 10px;
    letter-spacing: 8px;
  }

  .section-body-text {
    font-size: 12px;
    line-height: 18px;
  }
}

@media only screen and (max-width: 850px) {
  .container-custom {
    max-width: 100%;
  }

  .section-header-content {
    padding: 22px 0 19px;
  }

  .section-body-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .section-logo {
    max-width: 217px;
  }

  .section-body-img {
    display: none;
  }

  .section-body-left {
    min-height: calc(100vh - 300px);
    max-width: 100%;
    background: url('images/image-primary.jpg') no-repeat center top / cover;
    z-index: -1;
    border-radius: 20px;
    padding: 163px 27px 0;
    overflow: hidden;
  }

  .section-body-left:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #D9D9D9;
    opacity: .7;
    z-index: -2;
  }

  .flover-item {
    display: none;
  }

  .section-body-top-text {
    padding-bottom: 180px;
  }

  .section-body-bottom-text {
    align-items: center;
  }

  .section-body-email {
    padding-bottom: 15px;
  }

  .section-body-copy {
    display: none;
  }

  .section-body-copy.desk {
    display: none;
  }

  .section-body-copy.mob {
    display: block;
    padding-top: 10px;
  }
}